> For the complete documentation index, see [llms.txt](https://docs.fullwhere.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.fullwhere.com/documentation/documentation-en/get-started/teams.md).

# Teams

{% hint style="success" %}
**IN BRIEF**

Teams are groups of users that can be dynamically reused in Fullwhere reports and workflows.
{% endhint %}

{% hint style="info" icon="shield-check" %}
**ACCESS RIGHTS**

To modify the Teams in your Fullwhere workspace, you must be a supervising member with Administrator rights.
{% endhint %}

A team represents a set of users forming a team.

When you want to share information internally (an alert, a [report](/documentation/documentation-en/reports/report-delivery-setup.md)), teams save you time in setting up recipients.

## Create your team <a href="#h_d4d5482a06" id="h_d4d5482a06"></a>

Go to Settings at the bottom left of the navigation menu, then access the menu [Teams](https://app.fullwhere.com/fr/settings/mailings) and click Create a team.

Enter the Team Name and click Continue.\
On the next screen, add the users to add to the team then click Confirm.

{% hint style="info" %}
The team name will be used to add it to your reports or workflows, so enter a name that makes sense to you.
{% endhint %}

## Edit a team <a href="#h_f12636f925" id="h_f12636f925"></a>

Go to Settings by clicking on your avatar at the top right of your screen, then go to the Teams menu and select the team to edit.

To edit the Name of a team or delete it, click the pencil 🖊️ that appears on hover in the list on the left.

### Add or edit the members of a team <a href="#h_36e9bc93ff" id="h_36e9bc93ff"></a>

To add members to an existing team, click Add and select the users to add.

To remove members from a team, click on the options button "⋮" then click Delete.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.fullwhere.com/documentation/documentation-en/get-started/teams.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
